* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Pretendard', sans-serif;
}

ul, ol, li {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

body {
    background-color: #eff2f9;
}

td {
    /*color: inherit;*/
    /*padding: inherit;*/
}

td:before {
    position: inherit;
    top: inherit;
    left: inherit;
    white-space: inherit;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    font-size: 16px;
}

button:disabled {
    opacity: 0.3;
    cursor: not-allowed;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip-path: inset(50%);
    border: 0;
    clip: rect(0 0 0 0);
}

.hidden {
    display: none !important;
}

.text-light-bl {
    color: #7F7FA4;
}

.d-block {
    display: block;
}

.d-md-none {
    display: none;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
    display: none;
}

.portal-login {
    background-color: inherit;
}

.portal-login .m-only {
    display: none;
}

.portal-login header {
    width: 100%;
    height: 85px;
    line-height: 85px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.portal-login header .logo {
    text-align: center;
}

.portal-login header .logo img {
    width: 200px;
    vertical-align: middle;
    filter: brightness(0) invert(1);
}

.portal-login main {
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.portal-login main .container {
    width: 100%;
    height: 900px;
    background: url("../images/bg_index.png") no-repeat center;
    background-size: cover;
    position: relative;
}

.portal-login main .container::after {
    /*content: "";*/
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 500px;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.6));
}

.portal-login main .container .wrap {
    width: 1400px;
    margin: 180px auto 0;
    display: flex;
    align-items: end;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.portal-login main .container .wrap > p {
    font-size: 50px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
}

.portal-login main .container .wrap > p span {
    font-weight: bold;
}

.portal-login main .container .wrap .login {
    width: 488px;
    background-color: #FFFFFF;
    padding: 50px 36px;
    border-radius: 10px;
}

.portal-login main .container .wrap .login h2 {
    margin-bottom: 24px;
    font-size: 24px;
    background: url("../images/icon-user.png") no-repeat left;
    background-size: 24px;
    padding-left: 36px;
}

.portal-login main .container .wrap .login .login-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.portal-login main .container .wrap .login .input-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.portal-login main .container .wrap .login label {
    font-weight: 600;
    font-size: 18px;
    margin-left: 4px;
}

.portal-login main .container .wrap .login input {
    width: 100%;
    height: 50px;
    padding: 10px 16px;
    border-radius: 8px;
    background: #fff;
    color: #111;
    border: 1px solid #dddddd;
    font-size: 16px;
}

.portal-login main .container .wrap .login input::placeholder {
    font-size: 15px;
    color: #999999;
}

.portal-login main .container .wrap .login .btn-login-wrap {
    margin-top: 50px;
}

.portal-login main .container .wrap .login .btn-login-wrap button {
    width: 100%;
    height: 60px;
    border-radius: 8px;
    background: #009ba9;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 500;
}

.portal-login main .container .wrap .login .pw {
    position: relative;
}

.portal-login main .container .wrap .login .btn-view {
    position: absolute;
    top: 48px;
    right: 20px;
}

.portal-login main .container .wrap .login .btn-view img {
    width: 16px;
}

.portal-login main .container .wrap .login .find-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 20px;
}

.portal-login main .container .wrap .login .find-wrap li {
    position: relative;
    font-size: 15px;
    cursor: pointer;
}

.portal-login main .container .wrap .login .find-wrap li:not(:last-of-type)::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -21px;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background-color: #454545;
}

.portal-login .intro-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    padding-left: 50px;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
}

.portal-login .news-section {
    width: 1400px;
    margin: -170px auto 0;
    position: relative;
}

.portal-login .news-section .intro-title {
    background-image: url("../images/icon-news.png");
    color: #FFFFFF;
}

.portal-login .news-section .swiper-slide img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: contain;
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.05);
}

.portal-login .swiper-button-next,
.portal-login .swiper-button-prev {
    color: transparent;
}

.portal-login .news-section .swiper-button-prev {
    left: -50px;
    background-image: url("../images/news_swiper_prev.png");
}

.portal-login .news-section .swiper-button-next {
    right: -50px;
    background-image: url("../images/news_swiper_next.png");
}

.portal-login .news-section .swiper-button-disabled {
    opacity: 0.6;
}

.portal-login .news-section .swiper-button-prev,
.portal-login .news-section .swiper-button-next {
    width: 72px;
    height: 72px;
    margin-top: -24px;
    border-radius: 50%;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
}

.portal-login .news-section .swiper-pagination-bullet-active {
    background: #111987;
}

.portal-login .swiper-horizontal > .swiper-pagination-bullets,
.portal-login .swiper-pagination-bullets.swiper-pagination-horizontal,
.portal-login .swiper-pagination-custom,
.portal-login .swiper-pagination-fraction {
    position: inherit;
    margin-top: 24px;
}

.portal-login .notice-quick-section {
    width: 1400px;
    margin: 50px auto 90px;
    display: flex;
    justify-content: space-between;
}

.portal-login .notice {
    flex-basis: calc(100% - 400px);
}

.portal-login .notice .intro-title {
    background-image: url("../images/icon-notice.png");
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.portal-login .notice .intro-title button {
    text-decoration: underline;
    font-size: 18px;
    font-weight: 600;
}

.portal-login .notice .grid-content {
    overflow-x: hidden;
}

.portal-login .notice .grid-content .grid-content-table {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.portal-login .notice .grid-content .grid-tab {
    display: flex;
    text-align: center;
    margin-bottom: 20px;
}

.portal-login .notice .grid-content .grid-tab li button {
    color: #333333;
    padding: 14px 20px;
    cursor: pointer;
    font-size: 17px;
}

.portal-login .notice .grid-content .grid-tab li:hover button {
    font-weight: 600;
}

.portal-login .notice .grid-content .grid-tab li.active button {
    color: #FFFFFF;
    background-color: #111987;
    font-weight: 600;
    border-radius: 50px;
}

.portal-login .notice .grid-tab-content {
    max-height: 320px;
    overflow-y: auto;
}

.portal-login .notice .grid-tab-content li {
    border-bottom: 1px solid #dddddd;
    height: 50px;
    line-height: 50px;
}

.portal-login .notice .grid-tab-content li:hover {
    background-color: #eff2f9;
}

.portal-login .notice .grid-content .grid-tab-content li a {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.portal-login .notice .grid-content .grid-tab-content li a span {
    transition: 0.2s;
    box-sizing: border-box;
}

.portal-login .notice .grid-content .grid-tab-content li:hover a span {
    font-weight: 500;
}

.portal-login .notice .grid-content .grid-tab-content li a .post-category {
    flex-basis: 100px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}

.portal-login .notice .grid-content .grid-tab-content li a .post-title {
    flex-basis: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
}

.portal-login .notice .grid-content .grid-tab-content li a .post-date {
    flex-basis: 12%;
    font-size: 18px;
    color: #999999;
}

.portal-login .quick {
    flex-basis: 350px;

    /* 임시 */
    flex-basis: 100%;
}

.portal-login .quick .intro-title {
    background-image: url("../images/icon-quick.png");
}

.portal-login .quick .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*background-color: #b0bde1;*/
    background-color: #f8f8f8;
    border-radius: 16px;

    /* 임시 */
    border: 1px solid #E6E6E6;
}

.portal-login .quick .wrap li {
    flex-basis: 50%;
    text-align: center;
    border-top: 1px solid #E6E6E6;

    /* 임시 */
    flex-basis: calc(100% / 8);
    border-top: none;
}

/* 임시 */
.portal-login .quick .wrap li:not(:last-of-type) {
    border-right: 1px solid #E6E6E6;
}


.portal-login .quick .wrap li:nth-of-type(1),
.portal-login .quick .wrap li:nth-of-type(2) {
    border-top: none;
}

.portal-login .quick .wrap li:nth-child(2n) {
    border-left: 1px solid #E6E6E6;

    /* 임시 */
    border-left: none;
}

.portal-login .quick .wrap li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 0;
}

.portal-login .quick .wrap li a img {
    width: 22px;
}

.portal-login .quick .wrap li a p {
    font-size: 18px;
    margin-top: 10px;
}

.portal-login footer {
    margin-top: 0;
}


@media screen and (max-width: 1400px) {
    .d-block {
        display: none;
    }

    .d-md-none {
        display: block;
    }

    .portal-login .m-only {
        display: block;
    }

    .portal-login header {
        height: 80px;
        line-height: 80px;
    }

    .portal-login main {
        padding: 0;
    }

    .portal-login .intro-title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .portal-login main::after {
        opacity: 0.5;
    }

    .portal-login main .container {
        width: 100%;
        height: 800px;
        background: url("../images/bg_index.png") no-repeat bottom; /* 임시 */
    }

    .portal-login main .container .wrap {
        width: 100%;
        flex-direction: column;
        background-color: transparent;
        padding: 0 20px;
        margin-top: 110px;
        margin-top: 300px; /* 임시 */
    }

    .portal-login main .container .wrap > p {
        display: none;
    }

    .portal-login main .container .wrap .login {
        width: 100%;
        padding: 30px;
    }

    .portal-login main .container > .wrap .login .login-wrap .login-form h2 {
        margin-bottom: 20px;
    }

    .portal-login main .container > .wrap .login .login-wrap .login-form .login-box .input-group .btn-view {
        right: 16px;
    }

    .portal-login main .container > .wrap .login .login-wrap .login-form .btn-login-wrap {
        margin-top: 20px;
    }

    .portal-login main .container > .wrap .login .login-wrap .login-form .btn-login-wrap .btn-login {
        height: 56px;
        font-size: 16px;
        padding: 10px 0;
    }

    .portal-login .news-section {
        width: 100%;
        padding: 0 20px;
    }

    .portal-login .news-section .swiper {
        padding: 0 40px;
    }

    .portal-login .news-section .swiper-button-prev,
    .portal-login .news-section .swiper-button-next {
        width: 50px;
        height: 50px;
        background-size: 8px;
    }

    .portal-login .news-section .swiper-button-prev {
        left: 20px;
    }

    .portal-login .news-section .swiper-button-next {
        right: 20px;
    }

    .portal-login main .container > .wrap .notice {
        width: 100%;
        padding: 0;
    }

    .portal-login .notice-quick-section {
        width: 100%;
        flex-direction: column;
    }

    .portal-login .notice {
        position: relative;
        top: auto;
        left: auto;
        transform: translate(0);
        height: 353px;
        background-color: #FFFFFF;
        border-radius: 12px;
        padding: 0 20px;
    }

    .portal-login .notice .logo {
        display: none;
    }

    .portal-login .notice .grid-title p {
        font-size: 16px;
    }

    .portal-login .notice .grid-content .grid-tab {
        flex-wrap: wrap;
    }

    .portal-login .notice .grid-tab-content {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .portal-login .notice .grid-tab-content li {
        height: inherit;
        line-height: inherit;
        border: 1px solid #E6E6E6;
        border-radius: 16px;
        background-color: #f8f8f8;
        padding: 20px;
    }

    .portal-login .notice .grid-content .grid-tab-content li a {
        flex-wrap: wrap;
    }

    .portal-login .notice .grid-content .grid-tab-content li a .post-category {
        display: none;
    }

    .portal-login .notice .grid-content .grid-tab-content li a .post-title {
        flex-basis: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: inherit;
    }

    .portal-login .notice .grid-content .grid-tab-content li a .post-date {
        font-size: 15px;
        margin-top: 16px;
    }

    .portal-login .notice .grid-content .grid-tab li button {
        padding: 10px 12px;
    }

    .portal-login .notice .grid-content .grid-content-table {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .portal-login .quick {
        width: 100%;
        margin: 50px 0 0 0;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .portal-login .quick .wrap li {
        /* 임시 */
        flex-basis: 50%;
        border-bottom: 1px solid #E6E6E6;
    }

    .portal-login .quick .wrap li:nth-last-of-type(1),
    .portal-login .quick .wrap li:nth-last-of-type(2) {
        /* 임시 */
        border-bottom: none;
    }

    .portal-login .quick .wrap li:nth-child(2n) {
        /* 임시 */
        border-right: none;
    }

    .portal-login .quick .wrap li a > button {
        margin-top: 8px;
        margin-left: 15px;
        width: calc(100% - 95px);
    }

    .portal-login .quick .wrap li a > button span br.pc-only {
        display: none;
    }

    .portal-login .quick .wrap li a > button span:nth-of-type(2) {
        word-break: keep-all;
    }
}